/* You can add global styles to this file, and also import other style files */
@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Rightbooks;
------------------------------------------------------------
*/

/* Reset 
--------------------------------------------------------------------------------------------------------*/
/* 
http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
div:not(.text-edit-outer)>p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
div:not(.text-edit-outer)>em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
div:not(.text-edit-outer)>strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
div:not(.text-edit-outer)>dl,
div:not(.text-edit-outer)>dt,
div:not(.text-edit-outer)>dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
div:not(.text-edit-outer)>table,
caption,
div:not(.text-edit-outer)>tbody,
div:not(.text-edit-outer)>tfoot,
div:not(.text-edit-outer)>thead,
div:not(.text-edit-outer)>tr,
div:not(.text-edit-outer)>th,
div:not(.text-edit-outer)>td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

div:not(.text-edit-outer)>ol,
div:not(.text-edit-outer)>ul {
	list-style: none;
}

.text-edit-outer ol,
.text-edit-outer ul {
	margin-block-start: 0.5em;
	margin-block-end: 0.5em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 20px;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Css Clearfix */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* General 
--------------------------------------------------------------------------------------------------------*/
* {
	outline: none !important;
	border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

a,
.container,
.logo img,
.menu-block ul li a:after,
.dropdown-toggle:after {
	transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

html,
body {
	min-width: 320px;
	min-height: 100vh;
}

body {
	font: 14px/18px 'Roboto', sans-serif;
	font-weight: 400;
	background-color: #fff;
	-ms-overflow-style: scrollbar;
}

.wrapper {
	min-height: 100vh;
}

div:not(.text-edit-outer)>a {
	color: #000;
	text-decoration: none;
	font-weight: 400;
}

a:hover {
	text-decoration: none;
	color: #999
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2em;
	padding: 0 0 20px;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	display: block;
}

h1 {
	font-size: 24px;
	line-height: 28px;
}

h2 {
	font-size: 24px;
	line-height: 28px;
}

h3 {
	font-size: 20px;
	line-height: 24px;
}

div:not(.text-edit-outer)>p {
	padding: 0 0 20px;
}

input[type=text],
input[type=email],
input[type=password],
textarea {
	-webkit-appearance: none;
	appearance: none;
}

.form-control::placeholder {
	opacity: 0.5;
	color: #333;
}

.form-control:-ms-input-placeholder {
	opacity: 0.5;
	color: #333;
}

.form-control::-ms-input-placeholder {
	opacity: 0.5;
	color: #333;
}

::-moz-focus-inner {
	border: 0;
	outline: none;
}

select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}

option:not(:checked) {
	color: black;
	/* prevent <option>s from becoming transparent as well */
}

svg,
img[src*=".svg"] {
	width: 100%;
	height: 100%;
	margin: auto;
	display: block;
}

img[src*="edit.svg"],
img[src*="delete.svg"],
img[src*="print.svg"],
img[src*="view-icon.svg"] {
	width: 18px;
	height: 18px;
	margin: auto;
	display: inline;
}


/* Header
--------------------------------------------------------------------------------------------------------*/
.header {
	z-index: 99;
	position: fixed;
	width: 100%;
	display: table;
	background-color: #f4f4f4;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
}

.header .logo {
	position: relative;
	float: left;
	padding: 0;
	margin-top: 6px;
}

.header .logo img {
	display: block;
}

.header .logo>span {
	color: #fff;
	font-size: 12px;
	line-height: 11px;
	background-color: #3866ab;
	border-radius: 2px;
	display: inline-block;
	padding: 3px 8px 4px 8px;
	position: absolute;
	right: 0;
	bottom: -4px;
}

.header .header-right-bar {
	float: right;
}

.header .header-right-bar>li {
	float: left;
	border-left: 1px solid #dfdfdf;
}

.header ul>li .dropdown-toggle {
	display: block;
	height: 65px;
	line-height: 65px;
	background-color: transparent !important;
	position: relative;
	border: 0px !important;
}

.header ul>li.show .dropdown-toggle {
	background-color: #EBEBEB !important;
}

.header ul>li .dropdown-toggle span {
	color: #666666;
	font-size: 13px;
	font-weight: 400;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
	max-width: 90px;
}

.header ul>li .dropdown-menu {
	border: 1px solid #e7eef0;
	box-shadow: 0 1px 12px rgba(0, 0, 0, 0.10);
	border-radius: 2px;
	margin-top: 0px;
	padding: 0px;
	overflow: hidden;
}

.header ul>li.dropdown .dropdown-toggle:after {
	content: "";
	border: 0px;
	position: absolute;
	right: 8px;
	margin-top: -7px;
	top: 50%;
	width: 14px;
	height: 14px;
	background: url("../images/drop-arrow.svg") no-repeat center center;
	background-size: 12px;
}

.header ul>li.dropdown.show .dropdown-toggle:after {
	transform: rotate(180deg);
}

.header ul>li .dropdown-menu li {
	display: block;
}

.header ul>li .dropdown-menu li a {
	color: #333333;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 400;
	padding: 8px 22px;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.header ul>li .dropdown-menu li a:hover {
	background-color: #e6e6e6;
}

.header .profile-block.dropdown.show {
	background-color: #ebebeb;
}

.header .profile-block.dropdown .dropdown-toggle {
	padding-left: 65px;
	padding-right: 30px;
}

.header .profile-block.dropdown .user-img {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	overflow: hidden;
	display: block;
	padding: 10px;
	background-color: #f0f0f0;
}

.header .profile-block.dropdown .user-img img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.header .profile-block .dropdown-menu li.language-block {
	padding: 0 20px 10px;
}

.header .profile-block .dropdown-menu li a {
	font-size: 13px;
	color: #333333;
	font-weight: 400;
	padding: 10px;
	padding-left: 45px;
	position: relative;
	display: block;
	min-width: 200px;
}

.header .profile-block .dropdown-menu li a>img {
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 14px;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}

.header .icon-dropdown .dropdown-toggle {
	position: relative;
	padding: 22px 22px 0px;
}

.header .icon-dropdown .dropdown-toggle>img {
	width: 24px;
	height: 24px;
	display: block;
}

.header .icon-dropdown .dropdown-toggle:after {
	display: none;
}

.header .icon-dropdown .dropdown-menu .media {
	padding: 8px 16px;
	display: flex;
}

.header .icon-dropdown .dropdown-menu .media .icon {
	width: 38px;
	height: 38px;
	border-radius: 38px;
	padding: 11px;
}

.header .icon-dropdown .media-body {
	color: #afafaf;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
}

.header .icon-dropdown .media-body h6 {
	color: #333333;
	font-size: 13px;
	line-height: 14px;
	font-weight: 400;
	padding-bottom: 0px;
}

.header .icon-dropdown li .view-all {
	color: #444444;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	text-transform: capitalize;
	display: block;
	border-top: 1px solid #dfdfdf;
	padding: 12px;
}

.header .icon-dropdown .dropdown-menu .media .primary {
	background-color: #ED699B;
}

.header .icon-dropdown .dropdown-menu .media .warning {
	background-color: #f19b36;
}

.header .icon-dropdown .dropdown-menu .media .success {
	background-color: #84ba37;
}

.header .icon-dropdown .dropdown-menu .media .danger {
	background-color: #f15b5b;
}


.header ul>li .dropdown-toggle .notification-icon {
	width: 24px;
	height: 24px;
	display: block;
	position: relative;
	overflow: visible;
}

.header ul>li .dropdown-toggle .notification-icon .number {
	font-size: 12px;
	color: #fff;
	font-weight: 400;
	line-height: 12px;
	text-align: center;
	padding: 3px 4px;
	min-width: 22px;
	max-width: 34px;
	min-height: 18px;
	border-radius: 22px;
	position: absolute;
	top: -8px;
	right: -10px;
	display: inline-block;
	background-color: #f37427;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.header .favorites .dropdown-toggle {
	padding: 0 30px 0 42px;
	position: relative;
}

.header .favorites .dropdown-toggle span {
	display: block;
}

.header .favorites .dropdown-toggle .icon {
	width: 23px;
	height: 23px;
	position: absolute;
	left: 10px;
	top: 21px;
}

.header-company-title {
	color: #114982;
	position: absolute;
	width: 20vw;
	right: 510px;
	font-size: 20px;
	margin-top: 12px;
	text-align: end;
}

/* Form controle
--------------------------------------------------------------------------------------------------------*/
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus,
.custom-control-input:focus .custom-control-label::before,
.custom-control-input:focus:not(:checked) .custom-control-label::before,
.btn:focus,
.custom-select:focus,
.form-control:focus {
	outline: none !important;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.btn {
	overflow: hidden;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	height: 34px;
	border-radius: 0 !important;
	box-shadow: none;
}

.btn span {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: capitalize;
	position: relative;
	z-index: 2;
	display: block;
}

.btn:after {
	content: "";
	background-color: rgba(255, 255, 255, 0.2);
	position: absolute;
	top: 0px;
	left: 50%;
	height: 100%;
	width: 20%;
	opacity: 0;
	transition: all 0.4s;
}

.btn:hover:after {
	width: 100%;
	left: 0;
	opacity: 1;
}

.btn-icon {
	position: relative;
	padding-left: 30px;
	padding-right: 10px;
}

.btn-icon .icon {
	position: absolute;
	left: 12px;
	top: 50%;
	height: 14px;
	width: 14px;
	margin: -7px 0 0;
	z-index: 2;
}

.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active,
.btn-outline-dark:hover,
.btn-outline-dark {
	border-color: #cbcbcb !important;
	background-color: #fff !important;
}

.btn-outline-dark span {
	color: #333333;
}

.btn-outline-dark:hover,
.btn-outline-dark:focus,
.btn-outline-dark:active {
	border-color: #eceded !important;
	background-color: #f0f0f0 !important;
	box-shadow: none !important;
}

.btn-primary {
	background-color: #3866ab !important;
	border-color: #3866ab !important;
}

.btn-primary:focus,
.btn-primary:hover {
	background-color: #E3F2FD !important;
	color: #333333 !important;
}

.btn-primary:focus span {
	color: #3866ab !important;
}

.btn-primary:hover span {
	color: #3866ab !important;
}

.btn-secondary span {
	color: #333333 !important;
}

.btn-secondary:hover,
.btn-secondary {
	background-color: #fff !important;
	border-color: #dddddd !important;
	color: #333333 !important;
}

.btn-secondary.btn:after {
	background-color: rgba(0, 0, 0, 0.05);
}

.btn-warning span {
	color: #333333 !important;
}

.btn-warning:hover,
.btn-warning {
	background-color: #ffd34f !important;
	border-color: #ffd34f !important;
	color: #333333 !important;
}

.btn-warning-dark.btn:after,
.btn-warning.btn:after {
	background-color: #ffc107;
}

.btn-inline .btn:not(:last-child) {
	margin-right: 8px;
}

.form-group {
	margin-bottom: 10px;
}

.form-group label {
	color: #555555;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 0px;
}

.custom-select,
.form-control {
	font-size: 14px;
	font-weight: 400;
	border: 0px;
	border-bottom: 1px solid #e3e3e3;
	border-radius: 0px;
	height: 34px;
	padding: 0;
}

.border-0 {
	border: none !important;
}

.form-control:disabled,
.form-control[readonly] {
	border-bottom-color: #f3f3f3;
}

.custom-select {
	cursor: pointer;
	background: url("../images/sort-down.svg") no-repeat right center;
	background-size: 8px 10px;
	padding-right: 25px;
}

.custom-control-input:focus~.custom-control-label::before,
.custom-control-input:focus:not(:checked)~.custom-control-label::before,
.custom-select:focus,
.form-control:focus {
	box-shadow: none !important;
	border-color: #3866ab !important;
}

.custom-control {
	padding-left: 30px;
}

.custom-control-label {
	font-size: 14px;
	line-height: 23px;
	min-height: 22px;
}

.custom-control-label::after,
.custom-checkbox .custom-control-label::before {
	left: 0px;
	top: 0px;
	vertical-align: middle;
	width: 22px;
	height: 22px;
	border-color: #dddddd;
	border-radius: 0px;
	cursor: pointer;
}

.custom-control-input:checked~.custom-control-label::before {
	border-color: #3866ab;
	background-color: #3866ab;
}

.icon-dropdown .dropdown-toggle {
	padding: 5px;
}

.icon-dropdown .dropdown-toggle:after {
	display: none;
}

.icon-dropdown .dropdown-toggle .icon {
	width: 20px;
	height: 20px;
	display: block;
}

.icon-dropdown .dropdown-menu {
	border: 1px solid #e7eef0;
	box-shadow: 0 1px 12px rgba(0, 0, 0, 0.10);
	border-radius: 2px;
	margin-top: 0px;
	padding: 0px;
	overflow: hidden;
}

.icon-dropdown .dropdown-menu a {
	color: #333333;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 400;
	padding: 8px 22px;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.icon-dropdown .dropdown-menu a:hover {
	background-color: #f9f9f9;
}

/* MainNavigation
--------------------------------------------------------------------------------------------------------*/




.nav-icon {
	width: 21px;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	padding: 0;
	background-color: transparent;
	float: left;
	margin: 20px 12px 0 10px;
}

.nav-icon span {
	display: block;
	height: 2px;
	margin: 4px 0;
	background: #747474;
	position: relative;
	transition: all 0.3s;
	top: 0;
}

.main-navigation .menu-search {
	padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #3866ab;
	z-index: 2;
}

.main-navigation .menu-search .fa {
	color: #fff;
	font-size: 16px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.main-navigation .menu-search .form-control {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	background-color: #3866ab;
	border: 0px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	height: 50px;
	padding-left: 55px;
	padding-right: 10px;
}

.main-navigation .menu-search .form-control::placeholder {
	opacity: 0.5;
	color: #fff;
}

.main-navigation .menu-search .form-control:-ms-input-placeholder {
	opacity: 0.5;
	color: #fff;
}

.main-navigation .menu-search .form-control::-ms-input-placeholder {
	opacity: 0.5;
	color: #fff;
}

.menu-overlay {
	display: block;
	position: fixed;
	left: 0;
	top: 50px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
}

.main-navigation {
	position: fixed;
	z-index: 999;
	left: 0;
	top: 65px;
	bottom: 0;
	overflow: hidden;
	width: 260px;
	background: #3866ab;
	margin-left: -580px;
}

.main-navigation>ul {
	padding-top: 50px;
}

.main-navigation ul>li>a .icon {
	width: 16px;
	height: 16px;
	position: absolute;
	left: 17px;
	top: 50%;
	margin-top: -9px;
}

.main-navigation ul>li>a .icon {
	width: 16px;
	height: 16px;
	position: absolute;
	left: 17px;
	top: 50%;
	margin-top: -9px;
}

.main-navigation ul>li>span>a .icon {
	width: 16px;
	height: 16px;
	position: absolute;
	left: 17px;
	top: 50%;
	margin-top: -9px;
}

.main-navigation ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	display: block;
	padding: 12px 42px 12px 55px;
	position: relative;
}

/* For Submenu padding */
.main-navigation ul ul li {
	position: relative;
}

.main-navigation ul ul li a {
	color: #e3f1ff;
	font-size: 13px;
	font-weight: 400;
	padding: 6px 10px 6px 70px;
	position: relative;
}

.main-navigation ul ul li .fa {
	color: #fff;
	font-size: 13px;
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 0;
	visibility: hidden;
	padding: 0px;
}

/* .main-navigation > ul > li > ul > li > a:after {content:""; background-color:#badcff; width:7px; height:7px; position: absolute; top: 50%;left:55px; margin-top: -4px;} */
.main-navigation>ul>li>ul>li>a.fa:after {
	display: none;
}

.main-navigation ul ul li:hover,
.main-navigation ul ul li.active {
	background: rgba(0, 0, 0, 0.18);
}

.main-navigation ul ul li:hover a,
.main-navigation ul ul li.active a {
	color: #fff;
}

.main-navigation ul ul li:hover a:after,
.main-navigation ul ul li.active a:after {
	background-color: #fff;
}

.main-navigation ul ul li:hover>.fa {
	opacity: 1;
	visibility: visible;
}

.main-navigation ul ul ul li a {
	padding-left: 85px;
}

.main-navigation ul>li.active,
.main-navigation ul>li.open,
.main-navigation ul>li:hover {
	background: rgba(0, 0, 0, 0.16);
}

.main-navigation ul li a .arrow-icon {
	position: absolute;
	height: 100%;
	width: 38px;
	right: 0;
	top: 0;
}

.main-navigation ul li a .arrow-icon:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	right: 0;
	top: 0;
	background: url("../images/has-menu-arrow.svg") center center no-repeat;
	background-size: 12px 12px;
}

.main-navigation ul li.open>a>.arrow-icon:before {
	transform: rotate(90deg);
}

.main-navigation ul ul {
	display: none;
}

.main-navigation ul ul li {
	border-bottom: none;
}

.menu-overlay,
.main-navigation,
a .arrow-icon:before {
	transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.main-navigation ul li.lists-block>ul>li {
	padding: 10px 0;
}

.main-navigation ul li.lists-block>ul>li>a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	padding: 7px 10px 7px 55px;
}

.main-navigation ul li.lists-block>ul>li>a:after {
	display: none;
}

.main-navigation ul li.lists-block ul li .arrow-icon {
	display: none;
}

.main-navigation ul li.lists-block ul li ul li:hover,
.main-navigation ul li.lists-block ul li ul li.active {
	background: rgba(0, 0, 0, 0.18);
}

.main-navigation ul li.lists-block>ul>li>ul li a {
	color: #e3f1ff;
	font-size: 13px;
	font-weight: 400;
	padding-left: 70px;
	position: relative;
}

.main-navigation ul li.lists-block ul li.has-menu ul {
	height: auto !important;
	display: block !important;
}

.main-navigation ul li.lists-block>ul>li>ul>li>a:after {
	content: "";
	background-color: #badcff;
	width: 7px;
	height: 7px;
	position: absolute;
	top: 50%;
	left: 55px;
	margin-top: -4px;
}

.main-navigation ul li.lists-block>ul>li>ul>li>a:hover:after,
.main-navigation ul li.lists-block>ul>li>ul>li.active>a:after {
	background-color: #fff;
}

@media (min-width: 992px) {
	.main-navigation {
		margin-left: 0px;
	}

	.menu-open .main-navigation {
		margin-left: 0;
		transition: width ease 0.4s;
		-moz-transition: width ease 0.4s;
		-webkit-transition: width ease 0.4s;
	}

	.menu-open .main-navigation {
		left: 0px;
		width: 50px;
	}

	.menu-open .main-navigation>ul {
		width: 260px;
	}

	.menu-open .main-content {
		padding-left: 65px;
	}

	.menu-open .main-navigation:hover {
		width: 260px;
	}

	.menu-open .main-navigation .has-menu ul li {
		display: none;
		height: auto;
	}

	.menu-open .main-navigation:hover .has-menu ul li {
		display: block;
	}


}

@media (max-width: 991px) {
	.menu-open-mobile {
		overflow: hidden;
	}

	.main-navigation {
		width: 300px;
	}

	.menu-open-mobile .menu-overlay {
		opacity: 1;
		visibility: visible;
	}

	.menu-open-mobile .main-navigation {
		margin-left: 0;
	}

	.menu-open-mobile .nav-icon {
		display: block;
	}

	.menu-open-mobile .nav-icon span.one {
		top: -30px;
		opacity: 0;
	}

	.menu-open-mobile .nav-icon span.two {
		transform: rotate(45deg);
		width: 100%;
	}

	.menu-open-mobile .nav-icon span.three {
		transform: rotate(-45deg);
		top: -6px;
		width: 100%;
	}

	.header .main-menu {
		display: none;
	}

	.main-navigation .main-menu {
		background-color: #114982;
		border-bottom: 3px solid #3866ab;
	}

	.main-navigation .main-menu li a {
		color: #fff;
		padding: 10px 10px 5px 10px;
	}

	.main-navigation .main-menu li a svg path {
		fill: #fff !important;
	}

	.main-navigation .main-menu li.active a svg path {
		fill: #fff !important;
	}

	.main-navigation .main-menu li.active a {
		background-color: #3866ab;
	}
}

@media (max-width: 767px) {
	.main-navigation {
		top: 50px;
	}

	.header .logo>span {
		bottom: -6px;
		font-style: 9px;
		padding: 2px 6px 3px 6px
	}
}

@media (max-width: 575px) {
	.main-navigation {
		max-width: 575px;
		width: 100%;
	}

}

/* Main Content
--------------------------------------------------------------------------------------------------------*/
.main-content {
	padding: 90px 15px 61px 275px;
	position: relative;
	z-index: 0;
}

.title-block {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 8px;
	margin-bottom: 20px;
}

.title-block h1 {
	color: #333333;
	font-weight: 400;
	text-transform: capitalize;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.title-block h1 .help-icon {
	width: 18px;
	height: 18px;
	border-radius: 18px;
	display: inline-block;
	margin-bottom: -2px;
	cursor: pointer;
}

.popup-title-block {
	padding-top: 10px;
}

.popup-title-block h3 {
	color: #333333;
	font-weight: 400;
	text-transform: capitalize;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.popup-title-block h3 .help-icon {
	width: 18px;
	height: 18px;
	border-radius: 18px;
	display: inline-block;
	margin-bottom: -2px;
	cursor: pointer;
}

.popup-title-block .dx-state-hover,
.popup-title-block .dx-state-focused {
	background-color: transparent !important;
}

.popup-title-block .close-button {
	border: none;
	padding: 0;
}

.card {
	border: 1px solid #efefef;
	box-shadow: 2px 0 8px rgba(62, 62, 62, 0.12);
	height: 100%;
}

.card .card-subtitle {
	color: #356ba2;
	font-weight: 700;
	position: relative;
	padding: 15px 30px 15px 15px;
	margin: 0px;
}

.card .card-subtitle .close {
	position: absolute;
	right: 8px;
	top: 15px;
	width: 23px;
	height: 23px;
	padding: 6px;
	display: block;
}

.card .card-subtitle .close:hover {
	background-color: #eceef1;
	border-radius: 23px;
}

.card .card-subtitle .close img {
	width: 12px;
	height: 12px;
	display: block;
}

.card .grid-table.table-responsive {
	border: 0px;
	border-top: 1px solid #e1e1e1;
}

.card .chart-img {
	max-height: 250px;
}

.total-block {
	padding: 30px 20px;
	background-image: url("../images/green-bg.png");
	background-position: right bottom;
	background-repeat: no-repeat;
}

.total-block .card {
	text-align: left;
}

.total-block p {
	font-size: 16px;
	padding-bottom: 18px;
}

.total-block strong {
	font-size: 36px;
	line-height: 36px;
	padding-bottom: 0;
	display: block;
}

.none-bg {
	background-image: none;
}

.purple-bg {
	background-color: #f1eafb;
	color: #7552a7;
	background-image: url("../images/purple-bg.png");
}

.purple-bg p,
.purple-bg strong {
	color: #7552a7;
}

.red-bg {
	background-color: #feeaf1;
	color: #ec5486;
	background-image: url("../images/red-bg.png");
}

.red-bg p,
.red-bg strong {
	color: #ec5486;
}

.total-block .icon {
	width: 65px;
	height: 65px;
	margin-top: 0;
}

/* login
--------------------------------------------------------------------------------------------------------*/
.login-block-outer {
	position: relative;
}

.login-background {
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	right: 400px;
}

.login-background:after {
	content: "";
	background-color: rgba(0, 40, 100, 0.7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.login-background>img {
	object-fit: cover;
	min-width: 100%;
	min-height: 100vh;
	height: auto;
	width: 100%;
}

.login-block {
	width: 400px;
	padding: 30px 30px 44px;
	min-height: 100vh;
	position: relative;
	float: right;
}

.login-block .logo {
	display: inline-block;
	width: auto;
	padding: 0px;
	margin-bottom: 55px;
}

.login-block .login-heading {
	padding-bottom: 45px;
}

.login-block .login-heading h1 {
	color: #333333;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

.login-block .btn {
	width: 100%;
	display: block;
	height: 42px;
	margin-bottom: 22px;
}

.login-block .forgot-link {
	font-size: 13px;
	color: #888888;
	text-align: center;
	width: 100%;
	display: block;
	padding-bottom: 15px;
}

.login-block .forgot-link a {
	font-size: 13px;
	color: #888888;
	text-align: center;
	display: inline-block;
}

.login-block .forgot-link a:hover {
	color: #3866ab;
}

.login-block .create-account {
	font-size: 14px;
	color: #555555;
	text-align: center;
	width: 100%;
	display: block;
	padding-bottom: 10px;
}

.login-block .create-account a {
	color: #3866ab;
}

.login-block .create-account a:hover {
	color: #a6a6a6;
}

.login-block .copyright {
	color: #a1a5a8;
	font-size: 13px;
	text-align: center;
	padding: 15px 0;
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
}

/* modal ---------------------------------------------------------------------
-----------------------------------*/
.modal .modal-content {
	border-radius: 6px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)
}

.modal .modal-header {
	border-bottom: 1px solid #dddddd;
}

.modal .modal-title {
	padding: 0px;
	color: #333333;
}

.modal .close {
	opacity: 1;
	margin: -0.4rem -1rem -1rem auto;
}

.modal .close img {
	width: 14px;
	height: 14px;
}

/* grid-table
--------------------------------------------------------------------------------------------------------*/
.grid-table.table-responsive {
	border: 0px;
	margin-bottom: 0px;
	border: 1px solid #e1e1e1;
}

.grid-table .table {
	margin-bottom: 0px;
	min-width: 700px;
}

.dx-datagrid-headers {
	/* background-color: #f9f9f9; */
	color: #959595;
	font-family: 'roboto', sans-serif;
	background-color: #f9f9f9;
	white-space: nowrap;
	border: 0px;
}

.dx-datagrid-table {
	font-size: 14px;
	font-weight: 400;
	vertical-align: middle;
	font-family: 'roboto', sans-seriff;
	padding: 10px;
	border-top: 0px solid #dbdbdb;
}

/* shyam - remove for grid fixed column scrolling */
/* .dx-datagrid-rowsview .dx-row {
	height: 12px !important;
 } */
.dx-datagrid-rowsview .dx-datagrid-table .dx-freespace-row,
.dx-datagrid-rowsview .dx-datagrid-table .dx-virtual-row {
	height: 0px !important;
}

.dx-command-edit,
.dx-command-edit-with-icons {
	text-align: center !important;
}

.grid-table .table>thead>tr>th,
.grid-table .table>tbody>tr>th,
.grid-table .table>tfoot>tr>th,
.grid-table .table>thead>tr>td,
.grid-table .table>tbody>tr>td,
.grid-table .table>tfoot>tr>td {
	color: #333333;
	font-size: 14px;
	font-weight: 400;
	vertical-align: middle;
	font-family: 'roboto', sans-seriff;
	padding: 7px 10px;
	border-top: 1px solid #dbdbdb;
}

.grid-table .table>thead>tr>th {
	color: #959595;
	font-family: 'roboto', sans-serif;
	background-color: #f9f9f9;
	white-space: nowrap;
	border: 0px;
	padding: 10px;
}

.grid-table .table th.actions,
.grid-table .table td.actions {
	white-space: nowrap;
}

.grid-table .table .actions a {
	padding: 7px;
	margin: 0 2px;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	display: inline-block;
}

.grid-table .table .actions a img {
	width: 100%;
	height: 100%;
}

.grid-table .table .actions a:hover,
.grid-table .table .actions a:focus {
	background-color: #eceef1;
}

.grid-table .table-hover>tbody>tr:hover {
	background-color: transparent;
}

.grid-table td.center,
th.center {
	text-align: center;
}

.grid-table .custom-checkbox {
	width: 30px;
	height: 22px;
}

.grid-table .custom-control-label::after,
.grid-table .custom-checkbox .custom-control-label::before {
	left: 0px;
}

.badge {
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	padding: 0.5em 0.4em;
	min-width: 74px;
}

.badge-success {
	background-color: #8bc575;
}

.badge-danger {
	background-color: #f87c7c;
}

.badge-fiscal {
	background-color: #6699ff;
}

.badge-partial-fiscal {
	background-color: #6c757d;
}

/* paginetion ----------------------*/
.grid-bottom {
	background: #fff;
	padding: 15px 0;
}

.paginetion {
	float: right;
}

.grid-bottom ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.grid-bottom ul li {
	padding: 0;
	margin: 0px;
	display: inline-block;
	vertical-align: middle;
}

.grid-bottom ul li a {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	background: #fff;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 28px;
	line-height: 37px;
	text-align: center;
	display: block;
}

.grid-bottom ul li a.active,
.paginetion ul li a.active:hover {
	text-decoration: none;
	border: none;
	background: #e8e8e8;
}

.grid-bottom ul li a:hover {
	text-decoration: none;
	background-color: #f0f0f0;
	color: #000;
}

.grid-bottom ul li.total-Page span {
	font-size: 14px;
	color: #888888;
	margin-right: 15px;
}

.show-record {
	float: left;
	font-size: 14px;
	color: #949494;
	padding-left: 0px;
	margin-top: 2px;
}

.customer-details {
	background-color: #f0f7ff;
	border: 1px solid #d7e6fc;
	padding: 10px;
}

.customer-details h6 {
	color: #555555;
	font-size: 16px;
	font-weight: 700;
}

/* Footer
--------------------------------------------------------------------------------------------------------*/
.footer {
	border-top: 1px solid #dddddd;
	padding: 15px 15px;
	text-align: right;
	position: relative;
	min-height: 45px;
	margin-top: -45px;
	/* Give Footer height to margin top */
}

.copyright {
	padding: 0;
	color: #a1a5a8;
	font-size: 13px;
	line-height: 14px;
}



/* Responsive Media Queries
--------------------------------------------------------------------------------------------------------*/
@media (max-width: 1499px) {
	.total-block {
		padding: 20px 15px;
	}

	.total-block p {
		padding-bottom: 10px;
		font-size: 13px;
	}

	.total-block .icon {
		width: 40px;
		height: 40px;
	}

	.total-block strong {
		font-size: 24px;
		line-height: 24px;
	}

	.header-company-title {
		color: #114982;
		position: absolute;
		width: 20vw;
		right: 510px;
		font-size: 20px;
		margin-top: 12px;
		text-align: end;
	}

}

@media (max-width: 1366px) {
	.header-company-title {
		color: #114982;
		position: absolute;
		width: 20vw;
		right: 510px;
		font-size: 20px;
		margin-top: 12px;
		text-align: end;
		padding-right: 5px;
	}
}

@media (max-width: 1199px) {
	.header-company-title {
		color: #114982;
		position: absolute;
		width: 26vw;
		right: 510px;
		font-size: 20px;
		margin-top: 12px;
		text-align: end;
		padding-right: 5px;
	}
}

@media (max-width: 991px) {
	.main-content {
		padding-left: 0;
	}

	.header-company-title {
		color: #114982;
		position: absolute;
		width: 26vw;
		right: 500px;
		font-size: 17px;
		margin-top: 12px;
		text-align: end;
		padding-right: 5px;
	}

}

@media (max-width: 891px) {
	.header-company-title {
		color: #114982;
		position: absolute;
		width: 20vw;
		right: 500px;
		font-size: 17px;
		margin-top: 12px;
		text-align: end;
		padding-right: 5px;
	}
}

@media (max-width: 767px) {
	.main-content {
		padding: 120px 0px 61px;
	}

	/* login ---------------- */
	.login-background {
		display: none;
	}

	.login-block {
		float: none !important;
		width: auto;
	}

	.nav-icon {
		margin-top: 13px;
	}

	/* Header ------------------ */
	.header .logo img {
		max-width: 120px;
	}

	.header .header-right-bar {
		float: none;
		display: table;
		width: 100%;
		table-layout: fixed;
		border-top: 1px solid #dfdfdf;
		margin-top: 10px;
	}

	.header .header-right-bar>li {
		float: none;
		display: table-cell;
		vertical-align: middle;
	}

	.header ul>li .dropdown-toggle {
		height: 45px;
		line-height: 0;
		padding: 10px;
	}

	.header .icon-dropdown .dropdown-toggle {
		line-height: 0;
		padding: 10px;
	}

	.header ul>li.favorites .dropdown-toggle {
		top: 0px;
		padding: 14px 0px 0 0;
	}

	.header .profile-block.dropdown .dropdown-toggle {
		padding: 3px 10px;
		text-align: center;
	}

	.header ul>li .dropdown-toggle .notification-icon {
		margin: auto;
		top: 3px;
		padding: 0px;
	}

	.header .profile-block.dropdown .user-img,
	.header .favorites .dropdown-toggle .icon {
		position: relative;
		top: 0px;
		left: 0px !important;
		margin: auto;
	}

	.header .favorites .dropdown-toggle,
	.header .profile-block.dropdown .dropdown-toggle {
		padding-right: 10px;
	}

	.header ul>li.dropdown .dropdown-toggle:after,
	.header ul>li .dropdown-toggle .name {
		display: none;
	}

	.title-block .btn-icon {
		padding: 0px;
		min-width: 40px;
	}

	.title-block .btn-icon .icon {
		position: initial;
		padding: 0;
		margin: auto;
	}

	.title-block .btn-icon span {
		display: none;
	}

	.header-company-title {
		color: #114982;
		position: absolute;
		width: 30vw;
		left: 69.5vw;
		font-size: 18px;
		margin-top: 5px;
		text-align: end;
		padding-right: 5px;
	}

}

@media (max-width: 575px) {
	.header-company-title {
		color: #114982;
		position: absolute;
		width: 45vw;
		left: 54.5vw;
		font-size: 16px;
		margin-top: 5px;
		text-align: end;
		padding-right: 5px;
	}
}



/* arabic
***********************************************************************************************************************/
html:lang(ar),
body#arabic,
#arabic {
	direction: rtl !important;
	text-align: right;
}

#arabic .mr-1,
#arabic .mx-1,
#arabic .mr-2,
#arabic .mx-2,
#arabic .mr-3,
#arabic .mx-3 {
	margin-right: 0rem !important;
}

#arabic .mr-1,
#arabic .mx-1 {
	margin-left: 0.25rem !important;
}

#arabic .mr-2,
#arabic .mx-2 {
	margin-left: 0.5rem !important;
}

#arabic .mr-3,
#arabic .mx-3 {
	margin-left: 1rem !important;
}

#arabic .modal .close {
	margin: -0.4rem auto -1rem -1rem;
}

#arabic [type=email],
#arabic [type=file],
#arabic [type=number],
#arabic [type=password],
#arabic [type=tel],
#arabic [type=url],
#arabic code,
#arabic samp,
#arabic var {
	direction: rtl !important;
	text-align: right;
}

#arabic .text-right {
	text-align: left !important;
}

/* main-navigation ---------------- */
#arabic .main-navigation .menu-search .fa {
	right: 0px;
	left: auto;
}

#arabic .main-navigation .menu-search .form-control {
	padding-left: 10px;
	padding-right: 40px;
}

#arabic .main-navigation {
	right: 0;
	left: auto;
	margin-left: auto;
	margin-right: -580px;
}

#arabic .main-content {
	padding-left: 15px;
	padding-right: 275px;
}

#arabic .main-navigation ul li a {
	padding-left: 42px;
	padding-right: 55px;
}

#arabic .main-navigation ul>li>a .icon {
	right: 17px;
	left: auto;
}

#arabic .main-navigation ul ul li .fa {
	right: auto;
	left: 10px;
}

#arabic .main-navigation ul ul li a {
	padding-left: 10px;
	padding-right: 70px;
}

#arabic .main-navigation ul ul li a:after {
	left: auto;
	right: 55px;
}

#arabic .main-navigation ul li a .arrow-icon {
	right: auto;
	left: 0px;
}

#arabic .main-navigation ul li.lists-block>ul>li>a {
	padding-right: 55px;
}

#arabic .main-navigation ul li.lists-block>ul>li>ul li a {
	padding-left: 10px;
	padding-right: 70px;
}

#arabic .main-navigation ul li.lists-block>ul>li>ul>li>a:after {
	left: auto;
	right: 55px;
}

#arabic .custom-select {
	padding-left: 25px;
	padding-right: 0px;
	background-position: 0 center;
}

#arabic .custom-select,
#arabic .form-control {
	text-align: right;
}

#arabic .login-block .logo {
	float: right;
}

#arabic .login-block {
	float: left;
}

#arabic .login-background {
	right: 0px;
	left: 400px;
}

#arabic .heading-outer {
	order: 2;
}

#arabic .header .nav-icon,
#arabic .header .logo {
	float: right;
}

#arabic .header .header-right-bar {
	float: left;
}

#arabic .header .header-right-bar>li {
	border-right: 1px solid #dfdfdf;
	border-left: 0px;
}

#arabic .header .profile-block .dropdown-menu li a {
	padding-right: 45px;
	padding-left: 10px;
}

#arabic .header .profile-block .dropdown-menu li a>img {
	left: auto;
	right: 14px;
}

#arabic .header .profile-block.dropdown .dropdown-toggle {
	padding-right: 65px;
	padding-left: 30px;
}

#arabic .header .profile-block.dropdown .user-img {
	right: 15px;
	left: auto;
}

#arabic .header ul>li.dropdown .dropdown-toggle:after {
	left: 8px;
	right: auto;
}

#arabic .header .favorites .dropdown-toggle {
	padding-right: 42px;
	padding-left: 30px;
}

#arabic .header .favorites .dropdown-toggle .icon {
	right: 10px;
	left: auto;
}

#arabic .dropdown-menu-right {
	right: auto;
	left: 0;
}

#arabic .custom-control-label::before,
#arabic .custom-control-label::after {
	left: auto;
	right: 0px;
}

#arabic .accordion .card-header .title {
	padding-right: 40px;
	padding-left: 0px;
}

#arabic .accordion .card-header .title {
	text-align: right;
}

#arabic .accordion .accordion-icon:before {
	left: auto;
	right: 0;
}

#arabic .custom-file .custom-file-label {
	padding-right: 100px;
	padding-left: 0px;
}

#arabic .custom-file-label::after {
	left: auto;
	right: 0;
}

#arabic .custom-file .custom-file-input:lang(ar)~.custom-file-label::after {
	content: "حدد ملف ;";
}

#arabic .uploaded-file-list li .delete-icon {
	left: auto;
	right: 0;
}

#arabic .uploaded-file-list li .uploaded {
	left: 0;
	right: auto;
}

#arabic .uploaded-file-list li p a {
	float: right;
}


/* #arabic .invoice-block .custom-switch .custom-control-label {padding-right:0; padding-left:1rem;} 
#arabic .invoice-block .custom-switch .custom-control-label::before {left: -2.25rem; right:auto;}
#arabic .invoice-block .custom-switch .custom-control-label::after {left:calc(-1.35rem); right:auto;}*/














#arabic .card .card-subtitle {
	padding: 15px 15px 15px 30px;
}

#arabic .card .card-subtitle .close {
	right: auto;
	left: 10px;
}

@media (min-width: 992px) {
	#arabic .main-navigation {
		margin-left: auto;
		margin-right: 0;
	}

	#arabic.menu-open .main-navigation {
		margin-left: auto;
		margin-right: 0px;
		right: 0;
		left: auto;
		width: 50px;
	}

	#arabic.menu-open .main-navigation:hover {
		width: 260px;
	}

	#arabic.menu-open .main-content {
		padding-left: 15px;
		padding-right: 65px;
	}

}

@media (max-width: 991px) {
	#arabic.menu-open-mobile .main-navigation {
		margin-left: auto;
		margin-right: 0px;
	}

	#arabic .main-content {
		padding-right: 0;
		padding-left: 0px;
	}

}

@media (max-width: 767px) {
	#arabic .header .profile-block.dropdown .dropdown-toggle {
		padding: 3px 10px;
	}

	#arabic .header ul>li.favorites .dropdown-toggle {
		top: 0px;
		padding: 14px 0px 0 0;
	}

	#arabic .header .favorites .dropdown-toggle .icon,
	#arabic .header .profile-block.dropdown .user-img {
		right: 0px;
	}
}

.dx-datagrid-revert-tooltip {
	display: none;
}

.dx-accordion-item-body {
	padding-bottom: 0px !important;
}

.dx-master-detail-cell {
	padding: 10px !important;
}

#itemDetails>.dx-datagrid {
	padding: 10px !important;

}

.dx-accordion-wrapper {
	margin-top: -2px;
}

.table {
	margin-bottom: 0px !important;
}

.summary td {
	padding: 7px;
}

.dx-popup-title .dx-closebutton {
	width: 65px !important;
}

.buttons {
	margin-top: 30px;
	margin-bottom: 30px;
	float: right !important;
}

.action .dx-button-content {
	padding: 2px !important;
	height: 25px !important;
}

.dx-icon-edit {
	color: transparent !important;
	background-image: url('../../../assets/images/edit.svg');
}

.dx-icon-trash {
	color: transparent !important;
	background-image: url('../../../assets/images/delete.svg');
}

.dx-icon-save {
	color: transparent !important;
	background-image: url('../../../assets/images/save.svg');
}

.dx-icon-revert {
	color: transparent !important;
	background-image: url('../../../assets/images/undo.svg') !important;
}

.editButton>.dx-button-content {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.editButton {
	background-color: #0000 !important;
}

.dx-datagrid-pager {
	border-top: 1px solid #ddd !important;
}

.dx-button.dx-state-disabled {
	pointer-events: auto;
}

#upload-documents>div>div>dx-file-uploader>div>div>div>div.dx-fileuploader-input-wrapper {
	padding: 0px;
	border: 0px dashed transparent;

}

#upload-documents>div>div>dx-file-uploader>.dx-fileuploader-wrapper {
	padding: 0px;

}

.noIcon {
	padding-left: 15px !important;
}

.dx-switch-on-value .dx-switch-handle::before {
	background-color: #84ba37 !important;
}

.dx-switch-handle::before {
	background-color: #f15b5b !important;
}

div.dx-item-content.dx-accordion-item-title:before {
	transform: rotateZ(270deg);
}

.dx-accordion-item-opened>.dx-accordion-item-title:before {
	transform: rotateZ(0deg) !important;
}

.loader-center {
	margin: auto;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.dx-loadindicator {
	width: 90px !important;
	height: 90px !important;
}

.dx-loadindicator-icon .dx-loadindicator-segment {
	display: none;
}

.dx-loadindicator-icon {
	background: url('../../../assets/images/ritebooks-logo.gif') no-repeat 0 0;
	width: 90px;
	height: 90px;
	background-size: 100% 100%;
}

.dx-loadpanel-message {
	display: none;
}

.dx-loadpanel-content {
	height: 132px !important;
}

.dx-dialog-button {
	text-align: center;
	padding-top: 5% !important;
	padding-left: 15% !important;
}

.plus-button-width-fix {
	width: 40px !important;
}

.report-auto-email-btn {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.product-current-closing-stock {
	color: #3866ab;
	font-weight: 600;
	padding: 0px;
	padding-top: 2px;
	text-align: right;
	float: right;
}

.dx-state-focused .product-current-closing-stock {
	color: white;
	font-weight: 600;
	padding: 0px;
	padding-top: 2px;
	text-align: right;
	float: right;
}

.mobile-web-view-padding {
	padding-top: 15px;
}

.dx-md-column-wrap {
	width: 250px;
	min-width: 250px;
	max-width: 250px;
	white-space: pre-wrap;
	overflow-wrap: break-word;
}